trader_ppo
trader_rocp
Trader Functions
PHP Manual

# trader_roc

(PECL trader >= 0.2.0)

trader_roc — Rate of change : ((price/prevPrice)-1)*100

### Description

array trader_roc ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_ppo
trader_rocp
Trader Functions
PHP Manual